Subject: bug#4975: 23.1; comint.el: command line is sometimes echoed in the command output

From: Cyril Bouthors <[email-masked]>
Date: Thu, 14 Jul 2016 10:10:58 +0400

On Thu, Jul 14, 2016 at 8:20 AM, Andrew Hyatt <[email-masked]> wrote:

>
> Let me know if you (or anyone else) can still reproduce this, otherwise
> I'll close this in a few weeks.
>

Andrew,

As I said, literally 10 years ago:

From: Cyril Bouthors <[email-masked]>
To: [email-masked]
Subject: Re: shell-mode: command line is sometimes echoed in the command
output
Date: Sun, 01 Jan *2006* 15:17:18 +0300

I can't reproduce this bug anymore in the current sid, I guess it was
a bug in bash that was fixed with a recent upload.
-- 
Cyril Bouthors

-- 
Cyril Bouthors - go-managed.com <http://www.go-managed.com/>
 +33-1-84-16-16-17
https://www.linkedin.com/in/cyrilbouthors